API RestAgents
Dernière mise à jour le 20 juillet 2026
Full settings of a template.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
template_id*Template Id
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/agents/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "icon_url": "string", "tags": [ "string" ], "llm_provider": "string", "llm_model": "string", "instructions": "string", "config": {}, "is_active": true}Continuer plus loin